<?
if($level=="prision"){$level="Тюрьма";}
if($level=="centplosh"){$level="Центральная площадь";}
if($level=="forespath"){$level="Дорога на лес";}
if($level=="mountownpath"){$level="Дорога на Mountown";}
if($level=="catle"){$level="Хибара скотовода";}
if($level=="registratura"){$level="Регистратура кланов";}
if($level=="arena"){$level="Арена";}
if($level=="castle"){$level="Бойцовский клуб";}
if($level=="km_1"){$level="Зал войнов";}
if($level=="km_2"){$level="Зал войнов 2";}
if($level=="km_3"){$level="Зал войнов 3";}
if($level=="km_4"){$level="Будуар";}
if($level=="shop"){$level="Магазин";}
if($level=="rep"){$level="Ремонтная мастерская";} 
if($level=="znahar"){$level="Палатка знахаря";}
if($level=="sell"){$level="Скупочный магазин";} 
if($level=="lesorub"){$level="Домик лесоруба";}
if($level=="go_for"){$level="Темный Лес";}
if($level=="dub"){$level="Дубовая роща";}
if($level=="bereza"){$level="Березовая роща";}
if($level=="cityhall"){$level="Кадровый отдел";}
if($level=="forest"){$level="Лес";}
if($level=="prison"){$level="Тюрьма";}
?>